#pragma once

#include <QDialog>

namespace Ui {
	class QConvertCoordinateSystemDialogClass;
}

class QConvertCoordinateSystemDialog : public QDialog
{
	Q_OBJECT

public:
	QConvertCoordinateSystemDialog(QWidget *parent = nullptr);
	~QConvertCoordinateSystemDialog();

private:
	Ui::QConvertCoordinateSystemDialogClass* ui;


public slots:
	void onaccepted();
	void onrejected();
	void onbtnSelectInRasterClicked(bool flag);
	void onbtnSelectOutRasterClicked(bool flag);


};
